body {
  font-family: FFDINWeb, Arial, sans-serif !important;
}
.form_wrapper {
  max-width: 1000px;
  margin: 20px auto;
}
h1,
h2 {
  font-weight: normal;
}
h1 {
  text-align: center;
  font-size: 50px;
  margin: 0px;
  padding: 5px 0px 0px;
  line-height: 52px;
}
img {
  display: block;
  margin: 0px auto;
  max-width: 96%;
}
.fsTable {
  width: 100%;
  margin-top: 40px;
}
.fsTable label[for=password] {
  display: block;
  font-family: FranklinBook, arial;
}
.fsTable button {
  font-family: FranklinBook, arial;
  background-color: #333;
  color: #FFF;
}
/*img.ui-datepicker-trigger {display:inline-block;}
  strong {font-family:FFDINWebMedium, Arial, sans-serif; font-weight:normal;}
  .fsBody {padding:0px; margin:0px;}*/
/*a {color:#0152A1;} 
.fsBody .fsForm .fsLabel {font:16px FFDINWeb, Arial, sans-serif!important; margin-top:25px!important; padding-bottom:5px; line-height:18px!important;  border-bottom:1px solid #DDD; margin-bottom:5px; color:#000!important;}


.fsBody .fsForm .fsValidationError .fsLabel {background-position: left top!important;}


.fsBody .fsForm .fsMatrix th, .fsBody .fsForm .fsMatrixLabel {font-family:FFDINWeb, Arial, sans-serif!important; }
.fsBody .fsForm .fsMatrix th.fsMatrixLabelColumn {text-align:center;}
.fsBody .fsForm .fsMatrix th.fsMatrixLabelRow {line-height:14px!important;}
.fsBody .fsForm .fsOptionLabel {margin:6px  0px;}
.fsOptionLabel.horizontal {padding-right:25px;}*/
/*.fsBody .fsForm .fsOptionLabel input[type="radio"] {position:absolute; top:0px; left:0px;}*/
/*.fsFieldFocused {background-color: #F4F9FF!important;}
.fsForm textarea {width:100%!important; font-family:FFDINWeb, Arial, sans-serif!important; }
.fsForm .fsSubmit {background:none!important;}
.fsBody .fsForm .fsSubmitButton {font:20px FFDINWebMedium, Arial, sans-serif!important; text-transform:uppercase; padding:8px 8px 5px 8px!important;}*/
/*Kona Dealer Agreement  – 2018 Product Embargo*/
.nda h1.header {
  font: 30px FFDINWebMedium, Arial, sans-serif;
  text-transform: uppercase;
  line-height: 32px;
}
.nda li {
  padding-bottom: 10px;
}
.nda h2 {
  padding-top: 20px;
}
@media only screen and (max-width: 640px) {
  /*.fsBody .fsForm .fsOptionLabel input[type="radio"] {position:absolute; top:8px; left:6px;}*/
}
@media only screen and (max-width: 500px) {
  h1 {
    font-size: 40px;
    line-height: 42px;
  }
}
@media only screen and (max-width: 360px) {
  h1 {
    font-size: 34px;
    line-height: 36px;
  }
}
